
Network Tools - Feature #2181

Add ability to get information (IP, DNS, etc) on "Status Overview"

01/13/2018 08:56 PM - Luke Murphey

Status: New Start date: 01/13/2018

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 1.6   

Description

The goal here would be to resolve the IP address to a DNS name or vice-versa.

History

#2 - 05/09/2019 05:49 PM - Luke Murphey

- Target version changed from 1.3 to 1.4

#3 - 06/19/2019 06:59 PM - Luke Murphey

- Subject changed from Add ability to get information (IP, DNS, etc) on the summary page to Add ability to get information (IP, DNS, etc) on "Status

Overview"

- Description updated

#4 - 06/19/2019 07:01 PM - Luke Murphey

- Target version changed from 1.4 to 1.5

#5 - 01/23/2020 10:22 PM - Luke Murphey

- Target version changed from 1.5 to 1.6
